extends layout

block content
  h3 Editer le livre

  form(action=`/books/edit/${book._id}`, enctype='multipart/form-data' method='post' )
    input(type="file" name="cover")
    input(type='text' name="title" placeholder=book.title)
    input(type='text' name="author" placeholder=book.author)
    input(type='date' name="date_published" placeholder=book.date_published)
    input(type='number' name="pages" placeholder=book.pages)
    button(type="submit") Envoyer